=== debian/changelog ===
git-crypt (0.5.0-2) unstable; urgency=medium

  * Build against OpenSSL 1.0.x.  (Closes: #828312)
  * Bump standards version (no changes needed).

 -- Andrew Ayer <agwa@andrewayer.name>  Wed, 23 Nov 2016 12:51:51 -0800

git-crypt (0.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #785346)

 -- Andrew Ayer <agwa@andrewayer.name>  Sat, 30 May 2015 20:22:22 -0700
