=== debian/control ===
Source: git-crypt
Maintainer: Andrew Ayer <agwa@andrewayer.name>
Section: vcs
Priority: optional
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), libssl1.0-dev | libssl-dev (<< 1.1.0~), xsltproc, docbook-xml, docbook-xsl
Vcs-Git: https://www.agwa.name/git/git-crypt.git -b debian
Homepage: https://www.agwa.name/projects/git-crypt

Package: git-crypt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, git (>= 1.7.2)
Recommends: gnupg
Enhances: git
Description: Transparent file encryption in git
 git-crypt enables transparent encryption and decryption of files in a
 git repository.  Files which you choose to protect are encrypted when
 committed, and decrypted when checked out.  git-crypt lets you freely
 share a repository containing a mix of public and private content.
 git-crypt gracefully degrades, so developers without the secret key
 can still clone and commit to a repository with encrypted files.
 This lets you store your secret material (such as keys or passwords)
 in the same repository as your code, without requiring you to lock down
 your entire repository.
