## git-crypt 0.6.0

=== debian/changelog ===
git-crypt (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Build against OpenSSL 1.1.  (Closes: #851078)

 -- Andrew Ayer <agwa@andrewayer.name>  Sun, 26 Nov 2017 10:35:27 -0800
