=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: vcs
 Priority: optional
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), libssl1.0-dev | libssl-dev (<< 1.1.0~), xsltproc, docbook-xml, docbook-xsl
+Build-Depends: debhelper (>= 9), libssl-dev | libssl1.0-dev, xsltproc, docbook-xml, docbook-xsl
 Vcs-Git: https://www.agwa.name/git/git-crypt.git -b debian
 Homepage: https://www.agwa.name/projects/git-crypt
