=== debian/changelog ===
git-crypt (0.7.0-0.1build3) noble; urgency=medium

  * No-change rebuild against libssl3t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Apr 2024 01:06:48 +0100

git-crypt (0.7.0-0.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:47:56 +0000

git-crypt (0.7.0-0.1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:58:57 +0000

git-crypt (0.7.0-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * New upstream release.
  * Cherry-pick Ubuntu patch to fix compatibility with OpenSSL 3.0.
    (Closes: #996287)
  * debian/control: Drop obsolete build-dependency libssl1.0-dev.
    (Closes: #917346)

 -- Boyuan Yang <byang@debian.org>  Sat, 14 May 2022 11:20:28 -0400
