=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: git-crypt
-Maintainer: Andrew Ayer <agwa@andrewayer.name>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andrew Ayer <agwa@andrewayer.name>
 Section: vcs
 Priority: optional
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), libssl-dev | libssl1.0-dev, xsltproc, docbook-xml, docbook-xsl
+Build-Depends: debhelper (>= 9), libssl-dev, xsltproc, docbook-xml, docbook-xsl
 Vcs-Git: https://www.agwa.name/git/git-crypt.git -b debian
 Homepage: https://www.agwa.name/projects/git-crypt
