## git-crypt 0.8.0

=== debian/changelog ===
git-crypt (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1061080
  * Maintain in Salvage team
    Closes: #1117032
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Set upstream metadata fields: Bug-Submit.
  * d/watch:
     - Upstream does not provide a signature on web page
     - Version: 5
  * d/rules: hardening options

 -- Andreas Tille <tille@debian.org>  Thu, 23 Oct 2025 09:06:36 +0200
