=== debian/control ===
--- 
+++ 
@@ -1,16 +1,23 @@
 Source: git-crypt
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andrew Ayer <agwa@andrewayer.name>
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Andrew Ayer <agwa@andrewayer.name>
 Section: vcs
 Priority: optional
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), libssl-dev, xsltproc, docbook-xml, docbook-xsl
-Vcs-Git: https://www.agwa.name/git/git-crypt.git -b debian
+Build-Depends: debhelper-compat (= 13),
+               libssl-dev,
+               xsltproc,
+               docbook-xml,
+               docbook-xsl
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/salvage-team/git-crypt
+Vcs-Git: https://salsa.debian.org/salvage-team/git-crypt.git
 Homepage: https://www.agwa.name/projects/git-crypt
 
 Package: git-crypt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, git (>= 1.7.2)
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         git
 Recommends: gnupg
 Enhances: git
 Description: Transparent file encryption in git
