=== debian/rules ===
#!/usr/bin/make -f

export PREFIX=/usr
export ENABLE_MAN=yes

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh  $@
