=== debian/watch ===
Version: 5

Source: https://www.agwa.name/projects/@PACKAGE@/
Matching-Pattern: .*/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
